Altium Designer Documentation

Системные требования

Последнее изменение: Jason Howie; 03.06.2019

Главная страница: Установка, лицензирование и управление

Перед установкой Altium Concord Pro убедитесь, что ваш компьютер/сервер соответствует системным требованиям, подробно описанным ниже.

Требования к системе

Altium Concord Pro может быть установлен на ПК с одной из следующих операционных систем:

  • Windows Server 2016 Standard Edition (64-разрядная версия)
  • Windows Server 2012 R2 (64-разрядная версия)
  • Windows 10 (64-разрядная версия)
  • Windows 8.1 (64-разрядная версия)
  • Windows 8 (64-разрядная версия)

Altium Concord Pro не может быть установлен на ПК под управлением 32-разрядной ОС, а также 64-разрядной ОС, которая не поддерживает Windows Authentication (версии Core, Home, Starter и Base). Ниже приведена сводка по поддерживаемым операционным системам:

  • Официально поддерживаются: Windows Server 2016 Standard Edition 64-разрядная (рекомендуется), Windows Server 2012 R2 64-разрядная (минимальная).
  • Рекомендуется только для оценки: Windows 10 64-разрядная, Windows 8.1 64-разрядная, Windows 8 64-разрядная - версия Ultimate или Professional в каждом случае. На этих ОС существует ограничение на 10 одновременных веб-сокетов через веб-интерфейс Concord Pro.
Altium Concord Pro для успешной работы и доступа использует ряд компонентов среды исполнения Microsoft, в некоторых ситуациях они могут отсутствовать на целевой машине. Если при попытке войти на сервер Altium Concord Pro появляется сообщение об ошибке недостающей библиотеки (DLL), это указывает на отсутствие компонентов среды выполнения Microsoft. Для загрузки и установки отсутствующих компонентов используйте эту ссылку: http://www.microsoft.com/en-us/download/confirmation.aspx?id=29 

Ниже приведены рекомендуемые системные требования для установки и запуска Altium Concord Pro. Обратите внимание, что эти рекомендации предназначены для 5 одновременных пользователей.

  • Операционная система: Windows Server 2016 Standard Edition (64-разрядная)
  • ОЗУ: 16 ГБ и более
  • Процессор: Intel® Xeon® или его эквивалент (4 или более ядер)
  • Свободное пространство на диске: 200 ГБ

Ниже приведены минимальные системные требования для установки и запуска Altium Concord Pro. Обратите внимание, что эти рекомендации предназначены для 5 одновременных пользователей.

  • Операционная система: Windows Server 2012 R2 (64-разрядная)
  • ОЗУ: 8 ГБ и более
  • Процессор: Intel Core i3/i5 или его эквивалент (2 или более ядра)
  • Свободное пространство на диске: 200 ГБ

Требования к версии Altium Designer

Для полного доступа и использования функций и технологий, связанных и установленных с сервером Altium Concord Pro требуется самая новая версия Altium Designer.

Процесс установки и прочее программное обеспечение

Поскольку наблюдается непредсказуемое поведение антивирусного программного обеспечения, рекомендуется отключить это ПО во время установки Altium Concord Pro.

Если на компьютере также запущен Microsoft Exchange Server, то при первой попытке входа в систему может появиться ошибка HTTP 503. Установка Exchange Server может изменить конфигурацию служб IIS таким образом, что она будет конфликтовать с Altium Concord Pro. Чтобы устранить эту проблему, в файл applicationHost.config необходимо внести следующие изменения:

<handlers accessPolicy="Read, Script">
...

<add name="kerbauth" image="C:\Program Files\Microsoft\Exchange Server\V15\Bin\kerbauth.dll" preCondition="bitness64" />
<add name="WSMan" image="C:\Windows\system32\wsmsvc.dll" preCondition="bitness64" />
<add name="exppw" image="C:\Program Files\Microsoft\Exchange Server\V15\ClientAccess\Owa\auth\exppw.dll" preCondition="bitness64" />
<add name="cafe_exppw" image="C:\Program Files\Microsoft\Exchange Server\V15\FrontEnd\HttpProxy\bin\exppw.dll"  preCondition="bitness64" />

...
</handlers>

За дополнительной информацией о файле ApplicationHost.config обратитесь к этой статье. Информацию об изменении этого файла см. в этой статье.

Требования к установке и настройке дополнительного программного обеспечения

  • Internet Information Services (IIS). Для правильной работы Altium Concord Pro требуется как минимум версия 8.0 (IIS 8.0). Во время установки сервера Altium Concord Pro будет установлен IIS той версии, которая соответствует вашей операционной системе:
    • IIS 10.0 – Windows 10 (64-разрядная) and Windows Server 2016 Standard Edition (64-разрядная)
    • IIS 8.5 – Windows 8.1 (64-разрядная) и Windows Server 2012 R2 (64-разрядная)
    • IIS 8.0 – Windows 8 (64-разрядная)
  • Firebird 2.5
  • .NET Framework 4.5.2
Обнаружили проблему в этом документе? Выделите область и нажмите Ctrl+Enter, чтобы оповестить нас.

Связаться с нами

Связаться с нашими Представительствами напрямую

Вы сообщаете о проблеме, связанной со следующим выделенным текстом
и/или изображением в активном документе:
Бесплатная пробная версия Altium Concord Pro

Заполните форму ниже, чтобы получить бесплатную пробную версию Altium Concord Pro